body {
  font-family: Arial, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-bottom: 10px;
  font-family: 'Gotham medium', sans-serif;
  font-size: 30px;
  line-height: 44px;
  font-weight: 500;
}

.header {
  position: fixed;
  z-index: 10;
  width: 100%;
  height: 50px;
  margin-top: 0px;
  background-image: -webkit-linear-gradient(#3f3f3f, #252525 99%);
  background-image: linear-gradient(#3f3f3f, #252525 99%);
}

.header-link {
  margin-top: 14px;
  margin-right: 20px;
  margin-left: 20px;
  float: right;
  font-family: 'Gotham medium', sans-serif;
  color: white;
  text-align: left;
  text-decoration: none;
}

.header-logo {
  width: 172px;
  height: 42px;
  margin-top: 4px;
  margin-left: 15px;
  background-image: url('../images/Screen Shot 2015-10-03 at 16.39.06.png');
  background-position: 0px 0px;
  background-size: cover;
}

.header-logo.header-logo-image {
  width: 200px;
  height: 40px;
  margin-top: 15px;
  margin-left: 80px;
  background-image: url('../images/Untitled copy.png');
  background-position: 0px 0px;
  background-size: cover;
}

.header-logo.header-logo-image.w--current {
  width: 217px;
  margin-top: 12px;
  margin-left: 70px;
  background-image: url('../images/rooms-logo-text.png');
  background-size: 217px;
}

.header-logo.header-logo-image.header-logo-image-small {
  width: 166px;
  height: 30px;
  margin-top: 8px;
  margin-left: 60px;
  background-image: url('../images/rooms-logo-text.png');
  background-position: 50% 50%;
  background-size: auto 30px;
  background-repeat: no-repeat;
}

.header-phone {
  width: 25px;
  height: 25px;
  margin-top: 11px;
  margin-right: 20px;
  margin-left: 20px;
  float: right;
  background-image: url('../images/Screen Shot 2015-10-06 at 12.05.34.png');
  background-position: 0px 0px;
  background-size: 25px;
}

.slider {
  position: relative;
  height: 435px;
  padding-top: 50px;
}

.slider-home {
  height: 435px;
}

.slide {
  background-image: url('../images/crooked-room-landscape-2.jpg');
  background-position: 50% 50%;
  background-size: 1400px;
}

.slide.slide--locations {
  background-image: url('../images/courtyard-angled-shot-landscape.jpg');
}

.slide.topslide2 {
  background-image: url('../images/courtyard-angled-shot-landscape.jpg');
  background-size: 1440px;
}

.slide.topslide1 {
  background-image: url('../images/crooked-room-landscape-2.jpg');
  background-position: 50% 50%;
  background-size: 1400px;
}

.slider-background {
  height: 168px;
  margin-top: 132px;
  background-color: rgba(0, 0, 0, 0.3);
  font-family: Lato, sans-serif;
}

.slider-title {
  margin-top: 0px;
  margin-bottom: 3px;
  padding-top: 20px;
  padding-bottom: 0px;
  font-family: 'Gotham book', sans-serif;
  color: white;
  font-size: 28px;
  line-height: 44px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.slider-text {
  margin-bottom: 18px;
  font-family: 'Gotham book', sans-serif;
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
}

.slider-sub-text {
  width: 767px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 0px;
  padding-bottom: 30px;
  color: white;
  font-size: 19px;
  line-height: 32px;
  text-align: center;
  letter-spacing: 0px;
}

.slider-sub-text.slider-sub-text-small {
  width: 505px;
}

.slider-sub-text.slider-sub-text-smaller {
  width: 730px;
}

.slider-sub-text--link {
  font-family: 'Gotham book', sans-serif;
  color: white;
  text-decoration: none;
}

.filled {
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  background-attachment: scroll;
  font-family: 'Gotham book', sans-serif;
}

.content-title-heading {
  font-family: 'Gotham medium', sans-serif;
  color: #313131;
  font-size: 19px;
  font-weight: 500;
  text-align: center;
  text-transform: uppercase;
}

.content-title-heading.rooms-heading-small {
  display: block;
  width: 40%;
  margin-top: 0px;
  margin-bottom: 0px;
  float: left;
  font-family: 'Gotham medium', sans-serif;
  color: #4b4b4b;
  font-size: 13px;
  line-height: 35px;
}

.content-title-heading.rooms-heading-small.contract-heading {
  margin-bottom: 25px;
  font-size: 17px;
}

.content-title-heading.rooms-heading-small.gallery-heading {
  font-size: 17px;
}

.content-text {
  margin-top: 0px;
  padding-top: 0px;
  font-family: 'Gotham book', sans-serif;
  color: #353535;
  font-size: 15px;
  line-height: 28px;
  font-weight: 400;
  text-align: center;
}

.content-text.content-text-smaller {
  width: 775px;
  margin-right: auto;
  margin-left: auto;
}

.content-container {
  position: relative;
  display: block;
  margin-bottom: 49px;
  padding-right: 0px;
  padding-bottom: 1px;
}

.content-container.content-container-margin-small {
  margin-top: 30px;
  margin-bottom: 26px;
}

.rooms-div {
  width: 776px;
  margin-right: auto;
  margin-left: auto;
  -webkit-transition: all 200ms ease;
  transition: all 200ms ease;
}

.rooms-text-container {
  width: 839px;
  margin-right: auto;
  margin-left: auto;
}

.rooms-columns-container {
  width: 100%;
}

.rooms-column {
  padding-right: 64px;
}

.rooms-column.rooms-column--last {
  display: block;
  margin-right: auto;
  margin-bottom: 100px;
  margin-left: auto;
  padding-right: 0px;
  padding-left: 116px;
}

.image-snow-hill {
  width: 280px;
  margin-left: 16px;
}

.image-wimpole {
  width: 331px;
  text-align: center;
}

.content-column-centered-sub-text {
  margin-top: 15px;
  margin-bottom: 30px;
  font-family: 'Gotham book', sans-serif;
  color: #3f3f3f;
  text-align: center;
}

.content-column-centered-sub-text.rooms-column-text--separated {
  display: block;
  margin-top: 35px;
  margin-bottom: 8px;
  font-size: 15px;
  line-height: 25px;
  letter-spacing: 0px;
  text-indent: 0px;
}

.content-column-centered-button-text {
  width: 131px;
  height: 39px;
  margin-top: 0px;
  margin-left: 0px;
  float: left;
  background-color: #956d72;
  font-family: 'Gotham medium', sans-serif;
  color: white;
  line-height: 40px;
  text-align: center;
  text-transform: uppercase;
}

.content-column-centered-button-text.gallery-link-snow-hill {
  background-color: #536360;
}

.content-column-centered-button-text.snow-hill {
  background-color: #536360;
}

.content-column-centered-button-text.content-column-centered-text-snowhill {
  width: 129px;
  height: 50px;
  background-color: rgba(255, 255, 255, 0.9);
  color: #1d2321;
  font-size: 17px;
  line-height: 50px;
}

.content-column-centred-button {
  width: 229px;
  height: 50px;
  margin-top: 10px;
  margin-right: auto;
  margin-left: auto;
}

.content-column-centred-button.button-container--snow-hill {
  margin-left: 50px;
}

.content-column-centred-button.content-column-centred-button-right {
  float: right;
}

.triangle {
  width: 39px;
  height: 39px;
  float: left;
  border-top: 0px none transparent;
  border-bottom: 39px solid #956d72;
  border-left: 39px solid transparent;
}

.triangle.triangle-right {
  border-top: 1px solid black;
  border-bottom: 1px none black;
  border-left: 1px none black;
  background-image: none;
}

.triangle.triangle-right.triangle-left-snow-hill.triangle-right-snow-hill {
  border-style: solid;
  border-width: 39px 39px 0px 0px;
  border-color: #536360 transparent black black;
  background-image: -webkit-linear-gradient(135deg, transparent, transparent 50%, #536360 50%, #536360);
  background-image: linear-gradient(315deg, transparent, transparent 50%, #536360 50%, #536360);
}

.triangle.triangle-left-snow-hill {
  border-style: solid;
  border-width: 0px 0px 39px 39px;
  border-color: #536360 transparent;
  background-image: -webkit-linear-gradient(315deg, transparent, transparent 50%, #536360 50%, #536360);
  background-image: linear-gradient(135deg, transparent, transparent 50%, #536360 50%, #536360);
}

.triangle.snow-hill {
  border-bottom-width: 39px;
  border-bottom-color: #536360;
}

.triangle.triangle-locations.triangle-locations-snowhill {
  width: 50px;
  height: 50px;
  border-bottom-width: 50px;
  border-bottom-color: rgba(255, 255, 255, 0.9);
  border-left-width: 50px;
}

.parallax {
  position: relative;
  height: 540px;
  background-image: url('../images/crooked-room-landscape-2.jpg');
  background-position: 0px -47px;
  background-size: cover;
}

.stroke {
  position: absolute;
  width: 100%;
  height: 1px;
  margin-top: 20px;
  float: left;
  border-top: 1px none black;
  background-color: #e5e5e5;
  line-height: 21px;
}

.stroke.stroke-right {
  width: 13%;
  float: right;
}

.stroke.stroke-right.stroke-small {
  width: 30%;
  margin-top: 20px;
}

.stroke.stroke-small {
  width: 100%;
  height: 1px;
  margin-top: 17px;
  background-image: -webkit-linear-gradient(left, #e5e5e5, #e5e5e5 23%, transparent 23%, transparent 76%, #e5e5e5 77%, #e5e5e5);
  background-image: linear-gradient(to right, #e5e5e5, #e5e5e5 23%, transparent 23%, transparent 76%, #e5e5e5 77%, #e5e5e5);
}

.stroke.stroke-smaller {
  margin-top: 19px;
}

.column-container {
  padding-left: 0px;
}

.col-left {
  font-family: Ubuntu, Helvetica, sans-serif;
}

.col-div {
  width: 260px;
  margin: 20px auto 35px;
  font-family: 'Gotham book', sans-serif;
  color: #3f3f3f;
  font-size: 13px;
  line-height: 22px;
  list-style-type: disc;
}

.rooms-div-heading {
  width: 260px;
  margin: 0px auto -20px;
  font-family: 'Gotham book', sans-serif;
  color: #3f3f3f;
  font-size: 15px;
}

.rooms-div-heading.rooms-div-heading-top {
  margin-top: 191px;
}

.col-list {
  width: 320px;
  margin-top: 19px;
  margin-left: 43px;
}

.col-list-item {
  margin-bottom: 1px;
  font-family: 'Gotham book', sans-serif;
  line-height: 21px;
}

.extended-header {
  width: 521px;
  height: 45px;
  margin: 50px auto 23px;
  border-top: 45px none black;
  border-left: 45px none #565a6d;
  background-color: #565a6d;
}

.white-header {
  font-family: 'Gotham book', sans-serif;
  color: white;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.footer {
  height: 383px;
  background-color: #594d52;
  font-family: Lato, sans-serif;
}

.footer-logo {
  padding-top: 12px;
  text-align: center;
}

.footer-image {
  width: 197px;
  margin-right: auto;
  margin-left: auto;
}

.col.col-1 {
  width: 223px;
  padding-left: 5px;
  float: left;
}

.col.col-1.col-2 {
  width: 269px;
}

.col-container {
  width: 1098px;
  margin-right: auto;
  margin-left: auto;
  padding-bottom: 0px;
}

.col-container.col-container-footer {
  width: 1000px;
}

.col-heading {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #fffefe;
  font-size: 14px;
  line-height: 44px;
  font-weight: 400;
}

.col-paragraph {
  color: white;
  line-height: 22px;
  font-weight: 300;
}

.col-paragraph.col-paragraph-footer {
  margin-top: 20px;
  font-weight: 200;
  text-align: center;
}

.col-paragraph.col-paragraph-with-link {
  margin-bottom: 0px;
}

.header-link-block {
  width: 444px;
  height: 40px;
  margin-right: auto;
  margin-left: auto;
}

.header-title {
  width: 715px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

.header-title.header-title-pricing {
  margin-bottom: 50px;
}

.header-title.header-title-pricing.header-title-extended {
  width: 900px;
  font-family: Lato, sans-serif;
}

.col-left-contact.col-contract {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  font-family: 'Gotham book', sans-serif;
}

.col-left-contact.col-contract.col-left-pricing {
  width: 100%;
  float: left;
}

.col-contract.col-right-contract {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  float: none;
}

.col-contract-paragraph {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  font-family: Lato, sans-serif;
  color: #3f3f3f;
  line-height: 22px;
}

.col-container-span {
  color: #774b4f;
}

.pricing-container {
  margin-top: 0px;
  margin-bottom: 100px;
}

.pricing-heading {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #595959;
  font-size: 15px;
}

.gallery-header-container {
  margin-top: 20px;
  margin-bottom: 20px;
  text-align: center;
}

.content-logo {
  width: 295px;
  text-align: center;
}

.gallery-paragraph {
  display: block;
  width: 775px;
  margin-top: 53px;
  margin-right: auto;
  margin-left: auto;
  float: none;
  line-height: 23px;
  text-align: center;
}

.gallery {
  position: relative;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1;
  display: block;
  width: 1280px;
  height: 640px;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
}

.col-container-gallery {
  width: 800px;
  margin-right: auto;
  margin-left: auto;
}

.content-gallery-image {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 220px;
  height: 220px;
  margin-right: auto;
  margin-bottom: 60px;
  margin-left: auto;
  text-align: center;
}

.content-gallery-column {
  text-align: center;
}

.table-header {
  float: right;
}

.col-container-left {
  width: 30%;
  float: none;
}

.bold-span {
  font-family: 'Gotham medium', sans-serif;
  font-weight: 500;
}

.contract-columns {
  display: block;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Gotham book', sans-serif;
  text-align: center;
}

.contract-columns-paragraph {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Gotham book', sans-serif;
  line-height: 22px;
  text-align: left;
}

.contract-columns-container {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.slider-arrow-right {
  background-image: url('../images/right-arrow.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
}

.slider-arrow-left {
  background-image: url('../images/left-arrow.png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
}

.content {
  margin-top: 10px;
  padding-top: 50px;
  padding-bottom: 0px;
}

.content.content-narrower.content-first {
  padding-top: 62px;
}

.content.content-narrower.content-first.content-fixed {
  padding-top: 92px;
}

.content.content-fixed {
  height: 670px;
  margin-top: 0px;
  padding-top: 42px;
}

.content-column-centred-container {
  width: 360px;
  margin-right: auto;
  margin-left: auto;
  font-family: 'Gotham book', sans-serif;
  text-align: center;
}

.content-column-centered-text {
  margin-bottom: 14px;
  font-size: 15px;
  line-height: 25px;
}

.triangle-right.triangle {
  border-right: 39px solid transparent;
  border-top-width: 39px;
  border-top-color: #956d72;
}

.triangle-right.triangle.snow-hill {
  border-top-width: 39px;
  border-top-color: #536360;
}

.triangle-right.triangle.triangle-end-snowhill {
  border-top-width: 50px;
  border-top-color: rgba(255, 255, 255, 0.9);
  border-right-width: 50px;
}

.content-title-stroke {
  position: relative;
  display: block;
  width: auto;
  margin: 29px auto -2px;
  float: none;
  font-family: 'Gotham medium', sans-serif;
  color: #565a6d;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.content-title-stroke.content-title-stroke-small {
  display: block;
  width: 445px;
  margin: 0px auto;
  clear: none;
  color: rgba(51, 51, 51, 0.82);
  font-size: 13px;
  line-height: 34px;
}

.content-title-stroke.content-title-stroke-book-a-room {
  margin-top: 20px;
}

.content-title-stroke.content-title-separated {
  width: auto;
  margin-top: 35px;
}

.content-column {
  display: block;
  overflow-x: visible;
  overflow-y: visible;
  max-width: 800px;
  margin-right: auto;
  margin-left: auto;
  float: left;
}

.content-column.content-column-row {
  width: 800px;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  float: none;
  font-weight: 400;
}

.content-column.content-column-row.content-column-row-text {
  margin-top: 13px;
}

.content-column-container {
  width: 325px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 4px;
  padding-left: 4px;
}

.content-column-container.content-column-container-narrow {
  position: relative;
  left: 30px;
  width: 245px;
  padding-top: 22px;
}

.content-column-text {
  color: #3f3f3f;
  font-size: 15px;
  line-height: 24px;
  font-weight: 300;
  list-style-type: disc;
}

.content-column-text.content-column-text-grouped {
  margin-bottom: 0px;
  font-size: 14px;
}

.content-column-text.content-column-text-separated {
  margin-top: 20px;
  margin-bottom: 3px;
}

.content-column-text.content-column-text-shorter {
  margin-bottom: 3px;
}

.content-column-highlight-pricing {
  font-family: 'Gotham medium', sans-serif;
  color: #774b4f;
}

.content-column-title {
  margin-top: 0px;
  color: #595959;
  font-size: 15px;
  line-height: 15px;
  font-weight: 400;
}

.content-column-highlight {
  font-family: 'Gotham medium', sans-serif;
}

.content-column-list {
  padding-left: 20px;
}

.content-column-list-item {
  line-height: 22px;
}

.content-header {
  width: 520px;
  height: 45px;
  margin-right: auto;
  margin-left: auto;
}

.content-header-triangle {
  width: 0px;
  height: 0px;
  float: left;
  border-style: none none solid solid;
  border-width: 1px 0px 45px 45px;
  border-color: #565a6d #565a6d #565a6d transparent;
  color: #565a6d;
}

.content-header-triangle.content-header-triangle-right {
  border-style: solid solid none none;
  border-width: 45px 45px 1px 1px;
  border-color: #565a6d transparent black black;
}

.content-header-text {
  position: static;
  bottom: 0px;
  overflow-x: visible;
  overflow-y: visible;
  width: 430px;
  height: 45px;
  float: left;
  clear: none;
  background-color: #565a6d;
  font-family: 'Gotham book', sans-serif;
  color: #f7f3f3;
  font-size: 16px;
  line-height: 48px;
  text-align: center;
  list-style-type: none;
}

.content-column-table-container {
  width: 507px;
  margin-right: auto;
  margin-left: 70px;
  background-position: 0px 0px;
  background-size: 503px;
  background-repeat: no-repeat;
}

.content-column-table-column-list {
  width: 131px;
  margin-top: 1px;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
  list-style-type: none;
}

.content-column-table-column-list-item {
  height: 42px;
  border-top: 1px solid #e5e5e5;
  color: #774b4f;
  font-size: 17px;
  line-height: 42px;
  text-align: center;
}

.content-column-table-column-list-item.headercontent-column-table-column-list-item {
  margin-top: 55px;
  border-top: 1px none black;
  color: #333;
  font-size: 14px;
  font-weight: 300;
}

.content-column-table-column-list-item-highlight {
  font-size: 14px;
}

.content-table-column {
  margin-top: 0px;
}

.content-table-columns {
  position: static;
  display: inline;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 95%;
  max-width: 95%;
  margin-right: auto;
  margin-left: auto;
  float: none;
  clear: both;
}

.hidden-container {
  opacity: 1;
}

.regularhourscontract {
  display: block;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 0px;
  opacity: 1;
}

.regularhourscontract.hidden-container {
  height: 200px;
}

.licencefeecontract.hidden-container {
  position: relative;
  clear: both;
}

.sub-menu-item {
  display: block;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  text-align: center;
}

.sub-menu-item.w--current {
  overflow-x: hidden;
  overflow-y: hidden;
  padding-top: 0px;
  padding-bottom: 0px;
  background-color: transparent;
  color: #4d7da9;
}

.cropped-image {
  position: absolute;
  left: -58px;
  top: 0px;
  max-width: none;
  min-width: 1px;
}

.map-container {
  height: 510px;
}

.test-paragraph {
  margin-right: auto;
  margin-left: auto;
  font-family: 'Gotham medium', sans-serif;
  line-height: 23px;
  text-align: center;
}

.bold {
  font-weight: 400;
}

.content-title-stroke-title {
  position: relative;
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: white;
  background-image: none;
  background-position: 0px 0px;
  background-size: auto;
  color: #3f3f3f;
  font-size: 18px;
  line-height: 38px;
  font-weight: 400;
}

.content-title-stroke-title.content-title-stroke-small {
  padding-right: 10px;
  padding-left: 10px;
  color: #595959;
  font-size: 15px;
  line-height: 32px;
}

.content-title-stroke-title.content-title-stroke-title-small {
  color: #656565;
  font-size: 14px;
  text-decoration: none;
}

.navigation {
  position: fixed;
  top: 0px;
  z-index: 100;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 100%;
  height: 70px;
}

.navigation.navigation-short {
  position: fixed;
  top: 0px;
  z-index: 100;
  width: 100%;
  height: 50px;
}

.navigation-logo-container {
  width: 348px;
  height: 70px;
  float: left;
}

.navigation-logo-container.navigation-logo-container-small {
  width: 266px;
}

.navigation-contact-container {
  position: static;
  width: 210px;
  height: 70px;
  float: right;
  background-color: #83747a;
}

.navigation-menu-container {
  width: auto;
  height: 70px;
  margin-right: 280px;
  margin-left: 418px;
  float: none;
  background-color: #594e52;
}

.navigation-menu-container.navigation-menu-container-small {
  margin-right: 260px;
  margin-left: 310px;
}

.navigation-link {
  display: inline-block;
  margin-top: 25px;
  padding-right: 30px;
  padding-left: 30px;
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-align: center;
  text-decoration: none;
}

.navigation-link.navigation-link-small {
  width: 20%;
  margin-top: 13px;
  padding-top: 1px;
  padding-right: 0%;
  padding-left: 0%;
  font-size: 15px;
}

.navigation-link.navigation-link-small.navigation-link-small-pricing {
  width: 17%;
}

.navigation-link.navigation-link-first {
  padding-left: 0px;
}

.navigation-link.navigation-link-first.navigation-link-small {
  margin-top: 0px;
  line-height: 20px;
}

.navigation-link.navigation-link-last {
  padding-right: 0px;
}

.menu-triangle {
  width: 0px;
  height: 0px;
  float: left;
  border-top: 70px solid #f7f7f7;
  border-right: 70px solid #594e52;
}

.menu-triangle.menu-triangle-end {
  width: 0px;
  height: 0px;
  float: right;
  border-top: 70px solid #594e52;
  border-right: 70px solid #83747a;
}

.menu-triangle.menu-triangle-end.menu-triangle-end-snowhill {
  border-top-color: #51564f;
  border-right-color: #838682;
}

.menu-triangle.menu-triangle-end.menu-triangle-end-snowhill.menu-triangle-end-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.menu-triangle.menu-triangle-end.menu-triangle-end-wimpole {
  border-top-color: #685254;
  border-right-color: #928384;
}

.menu-triangle.menu-triangle-end.menu-triangle-end-wimpole.menu-triangle-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.menu-triangle.menu-triangle-end.menu-triangle-end-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.menu-triangle.menu-triangle-snowhill {
  border-right-color: #51564f;
}

.menu-triangle.menu-triangle-snowhill.menu-triangle-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.menu-triangle.menu-triangle-wimpole {
  border-right-color: #685254;
}

.menu-triangle.menu-triangle-wimpole.menu-triangle-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.menu-triangle.menu-triangle-small {
  border-top-width: 50px;
  border-right-width: 50px;
}

.primary-slider {
  height: 140%;
}

.primary-slider-container {
  position: relative;
  height: 100vh;
  margin-top: 0px;
}

.gradient-div {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  border-top: 348px solid black;
  border-right: 348px solid transparent;
  opacity: 0.3;
}

.gradient-div.gradient-div-alone {
  z-index: 10;
  margin-top: 50px;
  border-top-width: 266px;
  border-right-width: 266px;
}

.gradient-div.gradient-div-alone.gradient-div-large {
  margin-top: 70px;
  border-top-width: 348px;
  border-right-width: 348px;
}

.gradient-div.gradient-div-alone.gradient-div-home {
  border-top-color: #594e52;
}

.slider-text-container {
  height: auto;
  margin-top: 170px;
  background-color: rgba(0, 0, 0, 0.3);
  color: white;
  text-align: center;
}

.subtitle {
  margin-bottom: 18px;
  font-size: 19px;
}

.slide-nav {
  position: absolute;
  left: 0px;
  top: 0px;
  right: auto;
  bottom: auto;
  z-index: 10000;
  width: 192px;
  margin-top: 13px;
  margin-left: -15px;
}

.contact-us-link {
  margin-left: 30px;
  padding-top: 25px;
  padding-left: 6px;
  float: left;
  color: white;
  font-size: 17px;
  font-weight: 400;
  text-decoration: none;
}

.contact-us-link.contact-us-link-small {
  padding-top: 14px;
  font-size: 15px;
}

.contact-us-icon {
  width: 25px;
  height: 25px;
  margin-top: 20px;
  margin-right: 40px;
  padding-right: 0px;
  float: right;
  background-image: url('../images/phone.png');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.contact-us-icon.contact-us-icon-small {
  margin-top: 11px;
}

.navigation-small {
  display: none;
}

.slider-heading {
  margin-top: 25px;
  padding-top: 25px;
  font-weight: 400;
}

.content-column-centered-container {
  position: static;
  top: 500px;
  z-index: 10;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

.content-column-locations-container {
  width: 505px;
  margin-right: auto;
  margin-left: auto;
}

.snow-hill-heading {
  margin-top: 20px;
  margin-bottom: 20px;
}

.gallery-container {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  min-height: 100vh;
  margin-top: 50px;
  margin-right: auto;
  margin-left: auto;
}

.gallery-column {
  padding-right: 0px;
  padding-left: 0px;
}

.gallery-full-width {
  position: relative;
  top: 80px;
  display: none;
  width: 100%;
}

.gallery-image {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto;
}

.close-image {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 60px;
  height: 60px;
  float: right;
  background-image: url('../images/close-button.png');
  background-position: 0px 0px;
  background-size: cover;
}

.next-image {
  position: absolute;
  top: 50%;
  right: 0px;
  width: 60px;
  height: 70px;
  background-image: url('../images/next-arrow.png');
  background-position: 0px 0px;
  background-size: cover;
}

.previous-image {
  position: absolute;
  top: 50%;
  width: 60px;
  height: 70px;
  background-image: url('../images/previous-arrow.png');
  background-position: 0px 0px;
  background-size: cover;
}

.full-image {
  position: static;
  display: block;
  width: auto;
  max-width: 100%;
  margin-right: 60px;
  margin-left: 60px;
  float: none;
}

.gradient-div-container {
  position: fixed;
  left: 0px;
  top: 0px;
  z-index: 1;
}

.testimonial {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 10;
  height: auto;
  padding-bottom: 20px;
  background-color: rgba(0, 0, 0, 0.5);
}

.testimonial-text {
  max-width: 810px;
  margin-top: 15px;
  margin-right: auto;
  margin-left: auto;
  font-family: Architectsdaughter, sans-serif;
  color: white;
  font-size: 18px;
  line-height: 35px;
  font-weight: 400;
  text-align: center;
}

.tabs {
  display: none;
}

.content-column-text-link {
  color: #4d94e0;
  font-size: 14px;
  text-decoration: none;
}

.content-column-text-link.contact-us-big-link {
  font-size: 17px;
}

.map-image {
  max-width: 848px;
  margin-right: auto;
  margin-left: auto;
}

.map-link {
  display: block;
  max-width: 848px;
  margin-right: auto;
  margin-left: auto;
}

.label {
  margin-top: 8px;
  float: left;
  clear: both;
  color: #4e95e0;
  font-weight: 400;
}

.input {
  width: 265px;
  float: right;
  border-style: none none solid;
  border-width: 1px;
  border-color: black black #7f7f7f;
}

.contact-us-phone-number {
  margin-top: 25px;
  margin-bottom: 45px;
  color: #4d94e0;
  font-size: 17px;
}

.contact-us-heading {
  color: #4c4c4c;
  font-size: 18px;
  font-weight: 400;
}

.contact-us-heading.contact-us-heading-small {
  margin-top: 20px;
  margin-bottom: 0px;
  font-size: 15px;
}

.slide1 {
  background-image: url('../images/teacup-and-book-landscape.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.snowhill-slide1 {
  background-image: url('../images/courtyard-angled-shot-landscape.jpg');
  background-position: 50% 0px;
  background-size: cover;
}

.wimpole-slide1 {
  background-image: url('../images/street-view-landscape.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.new-test {
  margin-left: 0px;
}

.new-para {
  margin-top: 67px;
  margin-left: 87px;
  font-family: Georgia, Times, 'Times New Roman', serif;
  line-height: 21px;
}

.new-link {
  border-top: 50px solid #110707;
  border-right: 50px solid #856868;
  font-family: 'Changa One', Impact, sans-serif;
  color: #c73232;
  font-size: 54px;
  font-weight: 700;
  text-decoration: none;
}

.blue-span {
  color: #4d7da9;
  font-weight: 400;
}

.blue-link {
  text-decoration: none;
}

.blue-link.blue {
  color: #4d94e0;
}

.standard-container.body-container-large {
  padding-top: 70px;
}

.large {
  padding-top: 70px;
}

.navigation-block {
  max-width: 690px;
  margin-right: auto;
  margin-left: auto;
}

.footer-link {
  display: block;
  margin-bottom: 10px;
  color: white;
  line-height: 22px;
  font-weight: 300;
  text-decoration: none;
}

.wimpole-bg {
  background-color: #454042;
}

.body-container-small.body-container-wimpole {
  background-color: #454042;
}

.body-container-large {
  padding-top: 70px;
}

.text-bold {
  font-weight: 400;
}

.tab-container {
  max-width: 888px;
  margin-top: -3px;
  margin-right: auto;
  margin-left: auto;
}

.separated-testimonial {
  display: inline-block;
  margin-top: 12px;
}

.anchor-class {
  position: absolute;
  top: -92px;
  width: 1px;
  height: 1px;
}

html.w-mod-js *[data-ix="fade-in-and-left-move"] {
  opacity: 0;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

html.w-mod-js *[data-ix="fade-in"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-no-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-delayed-2s"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-delayed-1s"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="test-with-david"] {
  opacity: 0.95;
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-scroll"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-scroll-no-delay"] {
  opacity: 0;
}

@media (max-width: 991px) {
  .header-link {
    display: none;
  }
  .header-logo {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }
  .header-phone {
    display: none;
  }
  .slider {
    height: 529px;
  }
  .slider-home {
    height: 529px;
  }
  .slide {
    background-position: 50% 50%;
  }
  .slider-background {
    margin-top: 179px;
  }
  .slider-title {
    margin-bottom: 0px;
    padding-top: 29px;
    font-size: 22px;
  }
  .slider-text {
    margin-bottom: 10px;
    font-size: 16px;
  }
  .slider-sub-text {
    width: 90%;
  }
  .slider-sub-text.slider-sub-text-smaller {
    max-width: 90%;
  }
  .slider-sub-text--link {
    font-size: 17px;
  }
  .content-title-heading {
    font-size: 17px;
  }
  .content-text {
    font-size: 14px;
  }
  .content-text.content-text-smaller {
    width: 90%;
  }
  .content-container {
    margin-top: 0px;
  }
  .rooms-div {
    width: 90%;
  }
  .rooms-columns-container {
    width: 100%;
  }
  .rooms-column {
    display: block;
    padding-right: 0px;
  }
  .rooms-column.rooms-column--last {
    display: block;
    padding-left: 0px;
  }
  .image-wimpole {
    width: 271px;
  }
  .content-column-centered-button-text.gallery-link-snow-hill {
    width: 91px;
  }
  .content-column-centred-button.button-container--snow-hill {
    width: 149px;
  }
  .parallax {
    height: 412px;
    background-position: 50% 50%;
  }
  .footer {
    height: auto;
  }
  .col.col-1 {
    width: 50%;
    height: 300px;
    padding-left: 20px;
  }
  .col.col-1.col-2 {
    width: 50%;
  }
  .col-container {
    width: 70%;
  }
  .col-container.col-container-footer {
    max-width: 100%;
  }
  .col-heading {
  }
  .col-paragraph {
  }
  .col-paragraph.col-paragraph-footer {
    margin-bottom: 0px;
  }
  .gallery {
    padding-top: 63px;
  }
  .col-container-gallery {
    width: 100%;
  }
  .content-gallery-image {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    padding: 0px;
  }
  .content {
    padding-top: 83px;
  }
  .content.content-narrower {
    padding-top: 45px;
  }
  .content-title-stroke.content-title-stroke-subnav {
    height: 40px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 15px;
    padding-bottom: 15px;
    color: #3f3f3f;
    font-size: 17px;
    line-height: 17px;
  }
  .content-title-stroke.content-title-stroke-subnav.content-title-contact-us {
    height: 55px;
    margin-top: 30px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-image: -webkit-linear-gradient(left, #786f75, #797176 50%, white 51%, white);
    background-image: linear-gradient(to right, #786f75, #797176 50%, white 51%, white);
  }
  .content-column.content-column-row {
    width: 90%;
  }
  .content-column.content-column-row.content-column-row-text {
    width: 100%;
  }
  .content-column-container {
    display: block;
  }
  .content-column-container.content-column-container-sm {
    display: block;
    margin-top: 20px;
  }
  .content-column-container.content-column-container-hidden-sm {
    display: none;
  }
  .content-column-table-container {
    margin-right: auto;
  }
  .content-title-stroke-title {
    width: auto;
    height: 55px;
    margin-right: auto;
    margin-left: auto;
    background-color: white;
    background-image: none;
    background-size: auto;
    color: #3f3f3f;
    text-decoration: none;
  }
  .content-title-stroke-title.content-title-stroke-small {
    background-color: white;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    opacity: 1;
    text-decoration: none;
  }
  .content-title-stroke-title.content-title-stroke-small.content-title-contact-us {
    display: block;
    width: 333px;
    height: 55px;
    margin-right: auto;
    margin-left: auto;
    background-color: transparent;
    background-image: url('../images/contact-us-background.png');
    background-position: 114% 50%;
    background-size: auto 84px;
    background-repeat: no-repeat;
    color: white;
    font-size: 17px;
    line-height: 52px;
    font-weight: 400;
    text-decoration: none;
  }
  .content-title-stroke-title.content-title-stroke-small.content-title-stroke-link {
    display: inline-block;
    width: auto;
    height: 30px;
    color: #3f3f3f;
    line-height: 25px;
  }
  .content-title-stroke-title.content-title-stroke-empty {
    background-color: transparent;
  }
  .navigation {
    display: none;
  }
  .primary-slider-container {
    margin-top: 0px;
  }
  .gradient-div {
    width: 50%;
    height: 100vh;
    border-top-width: 190px;
    border-right-width: 190px;
  }
  .gradient-div.gradient-div-alone {
    position: static;
    width: 0%;
    height: 0%;
    max-width: 50%;
    margin-top: 0px;
    float: right;
    border-top-width: 500px;
    border-right-width: 500px;
  }
  .gradient-div.gradient-div-alone.gradient-div-large {
    position: static;
    margin-top: 0px;
    border-top-width: 500px;
    border-right-width: 500px;
  }
  .slide-nav {
    top: 10px;
    width: 145px;
    max-width: 90%;
    margin-left: -10px;
    font-size: 9px;
  }
  .contact-us-icon.contact-us-icon-small {
    position: absolute;
    left: auto;
    top: 12px;
    right: 14px;
    margin-top: 0px;
    margin-right: 0px;
  }
  .navigation-small {
    display: block;
    height: 48px;
    background-color: #5b5356;
  }
  .navigation-small.navigation-small-with-subnav {
    position: fixed;
    top: 0px;
    z-index: 10;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 100%;
    height: 83px;
    background-color: #594e52;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-snowhill {
    height: 83px;
    background-color: #50554e;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-snowhill.navigation-small-no-subnav {
    height: 48px;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-wimpole {
    overflow-x: hidden;
    overflow-y: hidden;
    height: 83px;
    background-color: #685254;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-wimpole.navigation-small-no-subnav {
    height: 48px;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-no-subnav {
    height: 48px;
  }
  .nav-small-logo {
    position: relative;
    top: 3px;
    display: block;
    width: 164px;
    height: 40px;
    margin-right: auto;
    margin-bottom: 8px;
    margin-left: auto;
    padding-top: 0px;
    background-image: url('../images/rooms-light-logo-text.png');
    background-position: 50% 50%;
    background-size: 151px;
    background-repeat: no-repeat;
  }
  .nav-small-logo.w--current {
    top: 3px;
    background-image: url('../images/rooms-light-logo-text.png');
    background-position: 50% 50%;
    background-size: 151px;
    background-repeat: no-repeat;
  }
  .nav-small-logo.nav-small-logo-snow-hill {
    top: 3px;
    width: 124px;
    background-image: url('../images/snow-hill-light-logo-text.png');
    background-position: 50% 50%;
    background-size: 124px;
    background-repeat: no-repeat;
  }
  .nav-small-logo.nav-small-logo-wimpole {
    top: 3px;
    width: 175px;
    background-image: url('../images/wimpole-light-logo-text.png');
    background-position: 50% 50%;
    background-size: 175px;
    background-repeat: no-repeat;
  }
  .small-menu-icon {
    position: absolute;
    left: 15px;
    top: 14px;
    width: 25px;
    height: 21px;
    background-image: url('../images/Screen Shot 2015-11-10 at 10.46.36.png');
    background-position: 0px 0px;
    background-size: cover;
  }
  .navigation-small-subnav {
    position: relative;
    z-index: 1;
    height: 35px;
    background-color: #efedee;
    background-image: url('../images/separator.png');
    background-position: 50% 50%;
    background-size: 38px;
    background-repeat: no-repeat;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 10px 0px inset;
  }
  .subnav-column {
    height: 35px;
    padding-top: 8px;
    text-align: center;
  }
  .subnav-column-container {
    width: 320px;
    margin-right: auto;
    margin-left: auto;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }
  .subnav-column-link {
    border-top-color: white;
    color: #3f3f3f;
    text-decoration: none;
  }
  .subnav-column-link.w--current {
  }
  .subnav-separator {
    position: absolute;
    left: -17.5px;
    top: 0px;
    width: 35px;
    height: 35px;
    background-color: white;
    background-image: url('../images/background-image.png');
    background-position: 0px 0px;
    background-size: cover;
  }
  .navigation-extended-subnav {
    height: 0px;
    background-color: white;
  }
  .subnav-extended-list-item {
    height: 1px;
  }
  .content-column-centered-container {
    position: relative;
    top: 0px;
    z-index: 100;
  }
  .gallery-container {
    margin-top: 0px;
  }
  .gallery-full-width {
    display: none;
  }
  .full-image {
    margin-right: 0px;
    margin-left: 0px;
  }
  .gradient-div-container {
    position: absolute;
    top: 67px;
    z-index: 1;
    overflow-x: hidden;
    overflow-y: hidden;
    width: 50%;
    height: 60%;
  }
  .gradient-div-container.gradient-div-container-small {
    top: 42px;
  }
  .gradient-div-container.gradient-div-container-small.gradient-div-hidden {
    display: none;
  }
  .gradient-div-container.gradient-div-container-no-menu {
    top: 45px;
  }
  .map-image {
    width: 100%;
  }
  .large {
    padding-top: 83px;
  }
  .link-span {
    text-decoration: none;
  }
  .slider-mask {
    z-index: auto;
  }
}

@media (max-width: 767px) {
  .slider-background {
    padding-right: 60px;
    padding-left: 60px;
  }
  .slider-title {
    width: 80%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 21px;
    line-height: 21px;
  }
  .slider-text {
    font-size: 15px;
  }
  .slider-sub-text {
    width: 355px;
    font-size: 14px;
    line-height: 21px;
  }
  .slider-sub-text.slider-sub-text-small {
    width: 355px;
  }
  .slider-sub-text.slider-sub-text-smaller {
    width: 355px;
  }
  .slider-sub-text--link {
    font-size: 15px;
  }
  .content-text {
    font-size: 13px;
    line-height: 23px;
  }
  .content-container {
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .content-column-centered-button-text.content-column-centered-text-snowhill {
    width: 80px;
    height: 31px;
    font-size: 13px;
    line-height: 31px;
  }
  .content-column-centred-button {
    width: auto;
  }
  .content-column-centred-button.content-column-centred-button-right {
    height: 31px;
  }
  .triangle.triangle-locations.triangle-locations-snowhill {
    width: 31px;
    height: 31px;
    border-bottom-width: 31px;
    border-left-width: 31px;
  }
  .parallax {
    margin-top: 40px;
    background-size: cover;
  }
  .stroke {
    background-image: -webkit-linear-gradient(left, #e5e5e5, #e5e5e5 24%, transparent 25%, transparent 75%, #e5e5e5 75%, #e5e5e5);
    background-image: linear-gradient(to right, #e5e5e5, #e5e5e5 24%, transparent 25%, transparent 75%, #e5e5e5 75%, #e5e5e5);
  }
  .footer {
    background-color: #594e52;
  }
  .header-link-block {
    width: 100%;
  }
  .header-title.header-title-pricing {
    width: 100%;
  }
  .content-gallery-image {
    margin-bottom: 10px;
  }
  .content-gallery-column {
    padding-right: 5px;
    padding-left: 5px;
  }
  .content-column-centred {
    margin-top: 30px;
  }
  .triangle-right.triangle.triangle-end-snowhill {
    border-top-width: 31px;
    border-right-width: 31px;
    font-size: 13px;
  }
  .content-column {
    margin-bottom: 20px;
  }
  .content-column-container {
    display: block;
    width: 364px;
    margin-bottom: 0px;
  }
  .content-column-container.content-column-container-empty {
    display: none;
  }
  .content-column-container.content-column-container-narrow {
    position: static;
    width: 325px;
  }
  .content-header {
    margin-top: 20px;
    margin-bottom: 50px;
  }
  .slider-text-container {
    height: auto;
  }
  .subtitle {
    font-size: 14px;
  }
  .content-column-locations-container {
    width: 300px;
  }
  .snow-hill-heading {
    max-width: 300px;
  }
  .close-image {
    width: 40px;
    height: 40px;
  }
  .next-image {
    top: auto;
    bottom: 0px;
    width: 40px;
    height: 45px;
  }
  .previous-image {
    top: auto;
    bottom: 0px;
    width: 40px;
    height: 45px;
  }
  .testimonial-text {
    font-size: 17px;
    line-height: 32px;
  }
  .footer-link {
    display: block;
    margin-bottom: 10px;
    color: white;
    line-height: 22px;
    font-weight: 300;
    text-decoration: none;
  }
}

@media (max-width: 479px) {
  .slider {
    height: 321px;
  }
  .slider-home {
    height: 320px;
  }
  .slider-background {
    margin-top: 70px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .slider-title {
    width: 100%;
    font-size: 20px;
  }
  .slider-text {
    font-size: 13px;
  }
  .slider-sub-text {
    width: 100%;
    max-width: 100%;
  }
  .slider-sub-text.slider-sub-text-small {
    max-width: 100%;
  }
  .slider-sub-text.slider-sub-text-smaller {
    max-width: 100%;
  }
  .slider-sub-text--link {
    font-size: 13px;
  }
  .content-container {
    margin-bottom: 50px;
  }
  .content-container.content-container-margin-small {
    margin-bottom: 10px;
  }
  .content-column-centered-button-text {
    font-family: 'Gotham book', sans-serif;
  }
  .content-column-centred-button {
    margin-top: 20px;
  }
  .content-column-centred-button.content-column-centred-button-empty {
    display: none;
  }
  .parallax {
    height: auto;
    background-color: #9d9392;
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
  }
  .stroke {
    background-image: none;
  }
  .col-div {
    margin-right: auto;
    margin-bottom: 35px;
    margin-left: auto;
  }
  .rooms-div-heading {
    width: 260px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
  }
  .extended-header {
    width: 100%;
  }
  .white-header {
    width: 100%;
    margin-top: 81px;
  }
  .col.col-1 {
    width: 100%;
    height: auto;
  }
  .col.col-1.col-2 {
    width: 100%;
  }
  .content-column-centred-container {
    width: 100%;
  }
  .content-column-centered-text {
    font-size: 14px;
    line-height: 22px;
  }
  .content-title-stroke.content-title-stroke-small {
    width: 99%;
    line-height: 34px;
  }
  .content-column-container {
    width: 100%;
    text-align: center;
  }
  .content-column-text {
    text-align: left;
  }
  .content-header {
    width: 100%;
    margin-bottom: 20px;
  }
  .content-header-triangle {
    display: none;
  }
  .content-header-text {
    width: 100%;
  }
  .content-column-table-container {
    width: 100%;
    background-image: url('../images/1448450118.24.png');
    background-position: 50% 0px;
    background-size: 425px;
  }
  .content-column-table-column-list {
    width: 100%;
    text-align: center;
  }
  .content-column-table-column-list-item {
    width: 90%;
    height: 42px;
    margin-right: auto;
    margin-left: auto;
  }
  .content-column-table-column-list-item.headercontent-column-table-column-list-item {
    width: 95%;
    height: 42px;
    margin-top: 40px;
    border-top: 1px none black;
  }
  .content-table-column {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-table-columns {
    width: 100%;
    max-width: 100%;
  }
  .sub-menu-item {
    padding-right: 0px;
    padding-left: 0px;
  }
  .sub-menu-item.w--current {
    padding-right: 0px;
    padding-left: 0px;
  }
  .content-title-stroke-title.content-title-stroke-small.content-title-contact-us {
    max-width: 90%;
    color: white;
  }
  .content-title-stroke-title.content-title-stroke-small.content-title-stroke-link {
  }
  .slider-text-container {
    padding-right: 10px;
    padding-left: 10px;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-snowhill {
    height: 83px;
  }
  .navigation-small.navigation-small-with-subnav.navigation-small-with-subnav-wimpole {
    height: 83px;
  }
  .subnav-column-link {
  }
  .snow-hill-heading {
    max-width: 90%;
  }
  .testimonial {
    position: static;
    bottom: auto;
    height: auto;
    padding-top: 20px;
    padding-bottom: 30px;
    background-color: transparent;
  }
  .testimonial-text {
    width: 90%;
  }
  .content-column-text-link.contact-us-big-link {
    margin-bottom: 5px;
    padding-bottom: 0px;
    float: left;
    clear: none;
    text-align: left;
  }
  .input {
    width: 255px;
  }
  .contact-us-phone-number {
    margin-top: 47px;
    text-align: left;
  }
  .contact-us-heading {
    text-align: left;
  }
  .new-para {
    margin-left: 0px;
  }
}

@font-face {
  font-family: 'Bradhitc';
  src: url('../fonts/BRADHITC.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Architectsdaughter';
  src: url('../fonts/ArchitectsDaughter.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-weight: 200;
  font-style: normal;
}
@font-face {
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-weight: 100;
  font-style: normal;
}
@font-face {
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-weight: 900;
  font-style: normal;
}